Subject: Fwd: Adam & Eve's Dog and Cat

From: Lyn Dearborn <[email-masked]>
Date: Thu, 29 Jun 2006 20:21:36 -0700

I *think* this made the circuit a few years ago, but right now, its  
perfect!

> From: "Hal Schieve" <[email-masked]>
> Date: June 29, 2006 11:31:47 AM PDT
> Subject: Adam & Eve's Dog and Cat
>  HOW DOGS CAME TO BE:
>
>
￼
> Where do pets come from?
>
> A newly discovered chapter in the Book of Genesis has provided the  
> answer to "Where do pets come from?"
>
> Adam and Eve said, "Lord, when we were in the garden, you walked  
> with us every day. Now we do not see you any more. We are lonesome  
> here, and it is difficult for us to remember how much you love us."
>
> And God said, I will create a companion for you that will be with  
> you and who will be a reflection of my love for you, so that you  
> will lov e me e ven when you cannot see me. Regardless of how  
> selfish or childish or unlovable you may be, this new companion  
> will accept you as you are and will love you as I do, in spite of  
> yourselves."
>
> And God created a new animal to be a companion for Adam and Eve.
> And it was a good animal.  And God was pleased.
> And the new animal was pleased to be with Adam & Eve and he wagged  
> his tail.
>
> And Adam said, "Lord, I have already named all the animals in the  
> Kingdom and I cannot think of a name for this new animal." And God  
> said, " I have created this new animal to be a reflection of my  
> love for you, his name will be a reflection of my own name, and you  
> will call him DOG."
>
￼
> And Dog lived with Adam and Eve and was a companion to them and  
> loved them.
>
> And they were comforted.
>
> And God was pleased.
>
> And Dog was content and wagged his tail.
￼
> After a while, it came to pass that an angel came to the Lord and  
> said, "Lord, Adam and Eve have become filled with pride. They strut  
> and preen like peacocks and they believe they are worthy of  
> adoration. Dog has indeed taught them that they are loved, but  
> perhaps too well."
>
> And God said, I will create for them a companion who will be with  
> them and who will see them as they are. The companion will remind  
> them of their limitations, so they will know that they are not  
> always worthy of adoration."
> And God created CAT to be a companion to Adam and Eve.
￼
> And Cat would not obey them. And when Adam and Eve gazed into Cat's  
> eyes, they were reminded that they were not the supreme beings.
￼
> And Adam and Eve learned humility.  And they were greatly improved.
￼
>
> And God was pleased.   And Dog was happy.
￼
>
> And Cat didn't give a shit one way or the other.
>
￼